.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 60%;
  margin-left: 20%;
  margin-bottom: 4%;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.container {
  padding: 2px 16px;
  background: #e4e1d4;
}

.frame{
  background-image: url(/assets/img/frame.png);
  background-size: 88.3% 96.5%;  padding: 50px;
  background-repeat: no-repeat;
  margin-left: 10%;
  }

.container_slider{
  width: 100%;
  height: max-content;
  margin-top: 0px;
}

.parrafo{
   
   background: linear-gradient(0deg, rgb(15, 5, 34) 0%, rgba(16,7,34,1) 100%);
   color: black;
   width: 80%;
   margin-left: 4%;
   margin-top: 1.4%;
}

